Commit a4b71b1d authored by Lev Lamberov's avatar Lev Lamberov

(Russian) Initial translation

parent 3f505d02
#use wml::debian::translation-check translation="ce27a5d8e4f179a865686c47a210aabd9c46b944" mindelta="1" maintainer="Lev Lamberov"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>Данное обновление содержит обновлённый микрокод ЦП для некоторых типов ЦП Intel
и предоставляет поддержку SSBD (требуется для исправления <q>Spectre v4</q>), а также исправления
для <q>Spectre v3a</q>.</p>
</p>В стабильном выпуске (stretch) эти проблемы были исправлены в
версии 3.20180703.2~deb9u1.</p>
<p>Рекомендуется обновить пакеты intel-microcode.</p>
<p>С подробным статусом поддержки безопасности intel-microcode можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/intel-microcode">\
https://security-tracker.debian.org/tracker/intel-microcode</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2018/dsa-4273.data"
#use wml::debian::translation-check translation="e35eb2fbc3e4127fa57a83ff514e87e74b966400" mindelta="1"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>Данное обновление предоставляет средстав для снижения рисков от уязвимости
<q>L1 Terminal Fault</q>, касающейся ряда ЦП Intel.</p>
<p>За дополнительной информацией обращайтесь по адресу
<a href="https://xenbits.xen.org/xsa/advisory-273.html">https://xenbits.xen.org/xsa/advisory-273.html</a>. Обновления микрокода,
указанные там, пока не доступны в таком виде, в каком они могут распространяться Debian.</p>
<p>Кроме того, были исправлены два отказа в обслуживании
(XSA-268 и XSA-269).</p>
<p>В стабильном выпуске (stretch) эти проблемы были исправлены в
версии 4.8.4+xsa273+shim4.10.1+xsa273-1+deb9u10.</p>
<p>Рекомендуется обновить пакеты xen.</p>
<p>С подробным статусом поддержки безопасности xen можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/xen">\
https://security-tracker.debian.org/tracker/xen</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2018/dsa-4274.data"
#use wml::debian::translation-check translation="8908e7de87e09475e12f6a80de8679af5404602f" mindelta="1"
<define-tag description>обновление безопасности</define-tag>
<define-tag moreinfo>
<p>Кристи Николла обнаружил утечку информации в Keystone, службе идентификации
OpenStack, проявляющуюся при работе в федеративном режиме.</p>
<p>В стабильном выпуске (stretch) эта проблема была исправлена в
версии 2:10.0.0-9+deb9u1.</p>
<p>Рекомендуется обновить пакеты keystone.</p>
<p>С подробным статусом поддержки безопасности keystone можно ознакомиться на
соответствующей странице отслеживания безопасности по адресу
<a href="https://security-tracker.debian.org/tracker/keystone">\
https://security-tracker.debian.org/tracker/keystone</a></p>
</define-tag>
# do not modify the following line
#include "$(ENGLISHDIR)/security/2018/dsa-4275.data"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment